body {
    background-color: #631C55;
}

h1 {
    color: #FFFFFF;
}

.hcenter {
    position: relative;
    margin: auto;
    height: 100vh;
    width: 350px;
    padding: 10px;
}

.vcenter {
    position: relative;
    top: 50%;
    transform: translate(0, -50%);
    padding: 10px;
}

